Bug 440588 - nautilus send to thunderbird doesn't pass values correctly
nautilus send to thunderbird doesn't pass values correctly
Status: CLOSED CURRENTRELEASE
Product: Fedora
Classification: Fedora
Component: nautilus-sendto (Show other bugs)
8
All Linux
low Severity low
: ---
: ---
Assigned To: Bastien Nocera
Fedora Extras Quality Assurance
:
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2008-04-04 04:42 EDT by Mads Kiilerich
Modified: 2008-08-02 19:40 EDT (History)
2 users (show)

See Also:
Fixed In Version: Fedora 9
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2008-05-27 17:59:07 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Mads Kiilerich 2008-04-04 04:42:08 EDT
Version-Release number of selected component (if applicable):
nautilus-sendto-0.12-5.fc8

Steps to Reproduce:
1. default mua thunderbird
2. select send to in some files context menu
  
Actual results:
If "send to" is filled out with "address" then thunderbird "To" contains
"to=address" and attachment is forgotten.
If "send to" is left empty then "To" contains
"attachment=file:///file:///home/foo/file.txt"

Additional info:
(The MUA with a open To field is opened anyway, so why ask for it in the send to
process?)

The rpm info says "This package provides a default plugin for Evolution
integration.", but the file list shows that it contains several plugins.
Comment 1 Bastien Nocera 2008-04-04 05:13:06 EDT
Current version is 0.14.0-1.fc8 in updates-testing. Please test it.
Comment 2 Mads Kiilerich 2008-04-04 07:32:38 EDT
I see exactly the same with nautilus-sendto-0.14.0-1.fc8

Also now I find that keyboard shortcut alt-o for "to" doesn't work - I didn't
notice that in 0.12-5. (Shortcuts to Compression fields would be nice too btw...)

Comment 3 Bastien Nocera 2008-04-04 07:49:06 EDT
(In reply to comment #2)
> I see exactly the same with nautilus-sendto-0.14.0-1.fc8

I have a hard time believing that, as I tested this functionality before
releasing 0.14.0.

> Also now I find that keyboard shortcut alt-o for "to" doesn't work - I didn't
> notice that in 0.12-5. (Shortcuts to Compression fields would be nice too btw...)

Please file separate bug reports upstream (http://bugzilla.gnome.org) for those,
they're minor bugs.
Comment 4 Mads Kiilerich 2008-05-27 17:59:07 EDT
It works in Fedora 9

Note You need to log in before you can comment on or make changes to this bug.